# QueryRequest

Used to control queries, including getting \"pages\" of data
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **specification** | [QuerySpecification](QuerySpecification.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.QueryRequest import QueryRequest

instance = QueryRequest(
    specification=QuerySpecification(...)  # optional
)
```


## Related Models

- [QuerySpecification](QuerySpecification.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

